<?xml version="1.0" encoding="UTF-8"?>
<xliff xmlns="urn:oasis:names:tc:xliff:document:1.1" version="1.1">
  <file original="NoName" source-language="en" datatype="plaintext" target-language="en">
    <body>
      <trans-unit xml:space="preserve" approved="no" id="general.copy">
        <source>Copy to...</source>
        <target state="translated">Copy to...</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="general.delete">
        <source>Delete</source>
        <target state="translated">Delete</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="general.import">
        <source>Import</source>
        <target state="translated">Import</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="general.move">
        <source>Move to...</source>
        <target state="translated">Move to...</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="general.remove">
        <source>Remove</source>
        <target state="translated">Remove</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="general.rename">
        <source>Rename</source>
        <target state="translated">Rename</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="general.history">
        <source>History</source>
        <target state="translated">History</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="general.save">
        <source>Save</source>
        <target state="translated">Save</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="general.selectFile">
        <source>Select file</source>
        <target state="translated">Select file</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="general.tags">
        <source>Tags</source>
        <target state="translated">Tags</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="task.completed">
        <source>Completed</source>
        <target state="translated">Completed</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="task.completedOn">
        <source>Completed on </source>
        <target state="translated">Completed on </target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="task.dueOn">
        <source>Due on </source>
        <target state="translated">Due on </target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="task.location">
        <source>Location</source>
        <target state="translated">Location</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="task.priority">
        <source>Priority : </source>
        <target state="translated">Priority : </target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="task.started">
        <source>Started on </source>
        <target state="translated">Started on </target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="task.tasks">
        <source>Tasks</source>
        <target state="translated">Tasks</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="tasks.create.newTask">
        <source>New task</source>
        <target state="translated">New task</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="tasks.ical.export">
        <source>Export to iCal</source>
        <target state="translated">Export to iCal</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="tasks.ical.import">
        <source>Import from iCal</source>
        <target state="translated">Import from iCal</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="tasks.todolist.removeDialog.button">
        <source>Remove</source>
        <target state="translated">Remove</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="tasks.todolist.removeDialog.content">
        <source>Would you like to remove the selected to-do list?</source>
        <target state="translated">Would you like to remove the selected to-do list?</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="tasks.todolist.removeDialog.title">
        <source>Remove To-do list</source>
        <target state="translated">Remove To-do list</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="tasks.todolist.renameDialog.button">
        <source>Rename</source>
        <target state="translated">Rename</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="tasks.todolist.renameDialog.content">
        <source>Enter new to-do list name</source>
        <target state="translated">Enter new to-do list name</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="tasks.todolist.renameDialog.title">
        <source>Rename To-do list</source>
        <target state="translated">Rename To-do list</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="tasks.totolist.late">
        <source>Late</source>
        <target state="translated">Late</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="tasks.totolist.later">
        <source>Later</source>
        <target state="translated">Later</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="tasks.totolist.noDueDate">
        <source>No due date</source>
        <target state="translated">No due date</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="tasks.totolist.thisMonth">
        <source>This month</source>
        <target state="translated">This month</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="tasks.totolist.thisWeek">
        <source>This week</source>
        <target state="translated">This week</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="tasks.totolist.today">
        <source>Today</source>
        <target state="translated">Today</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="tasks.totolist.tomorrow">
        <source>Tomorrow</source>
        <target state="translated">Tomorrow</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="tasks.totolist.yesterday">
        <source>Yesterday</source>
        <target state="translated">Yesterday</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="tasks.totolists.myLists">
        <source>My lists</source>
        <target state="translated">My lists</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="tasks.totolists.sharedLists">
        <source>Shared lists</source>
        <target state="translated">Shared lists</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="tasks.totolist.completed">
        <source>Completed</source>
        <target state="translated">Completed</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="tasks.form.tags">
        <source>Tags</source>
        <target state="translated">Categories</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="tasks.form.summary">
        <source>Title</source>
        <target state="translated">Title</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="tasks.form.dtstart">
        <source>Date start</source>
        <target state="translated">Date start</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="tasks.form.dueDate">
        <source>Due date</source>
        <target state="translated">Due date</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="tasks.form.priority">
        <source>Priority</source>
        <target state="translated">Priority</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="tasks.form.state">
        <source>State</source>
        <target state="translated">State</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="tasks.form.percentCompleted">
        <source>% Complete</source>
        <target state="translated">% Complete</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="tasks.form.completionDate">
        <source>Completion date</source>
        <target state="translated">Completion date</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="tasks.form.location">
        <source>Location</source>
        <target state="translated">Location</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="tasks.form.description">
        <source>Description</source>
        <target state="translated">Description</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="tasks.form.reminder">
        <source>Reminder</source>
        <target state="translated">Reminder</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="tasks.form.delegation">
        <source>Delegated by</source>
        <target state="translated">Delegated by</target>
      </trans-unit>
    </body>
  </file>
</xliff>
